@charset "utf-8";
.head {
	background-image: url(../images/top_header_bg.gif);
	height: 40px;
	margin-top: 0px;
}
.head ul li {
	float: left;
	margin-right: 10px;
	list-style-type: none;
}
.head ul {
	float: right;
	margin-top: 8px;
	margin-right: 100px;
}
.main {
	margin-right: auto;
	margin-left: auto;
	height: 90px;
	background-image: url(../images/header43.jpg);
	width: 1000px;
}
body {
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	line-height: 25px;
	color: #666;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.logo {
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	width: 400px;
	margin-bottom: 5px;
	text-align: center;
}
.main #form1 .ser {
	float: left;
	margin-top: 10px;
	width: 400px;
	height: 40px;
	border: 1px solid #25B2CD;
	line-height: 40px;
	font-size: 18px;
	color: #666;
}
button::-moz-focus-inner {
	border-color: transparent !important;
}
button, .button {
	background: transparent none;
	border:none;
	border-radius:2px;
	color:#fff;
	cursor: pointer;
	margin-right:0;
	outline: none;
	overflow:visible;
	_overflow-y:hidden;
	padding: 0;
	text-decoration: none;
	vertical-align:middle;
}
.button{
	display:inline-block;
	*display:inline;
	*zoom:1;
}
button:hover,.button:hover{
	box-shadow: 0 1px 3px rgba(0,0,0,0.4);
	color:#fff;
	text-decoration:none;
}
button:active,.button:active{
	box-shadow: 0 1px 3px rgba(0,0,0,0.4),inset 0 2px 2px rgba(0,0,0,0.3);
}


.btnXL {
	height: 43px;
	line-height: 40px;
	_line-height:52px;
	width: 120px;
	float: left;
	margin-top: 10px;
	color: #FFF;
	font-size: 18px;
}

.btn_yellow {
	background-color: #ff9600;

	filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#ff9600,endcolorstr=#ff7f00,gradientType=0);
	background-image: -webkit-linear-gradient(top, #ff9600, #ff7f00);
	background-image: -moz-linear-gradient(top, #ff9600, #ff7f00);
	background-image: -ms-linear-gradient(top, #ff9600, #ff7f00);
	background-image: linear-gradient(top, #ff9600, #ff7f00);
	border:1px solid #f47e00;
	font-weight: bold;
}
.btn_yellow:hover {
	filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#ffa800,endcolorstr=#ff7300,gradientType=0);
	background-image: -webkit-linear-gradient(top, #ffa800, #ff7300);
	background-image: -moz-linear-gradient(top, #ffa800, #ff7300);
	background-image: -ms-linear-gradient(top, #ffa800, #ff7300);
	background-image: linear-gradient(top, #ffa800, #ff7300);
	border-color:#d95700;
}
.btn_yellow:active {
	background-image:none;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.main #form1 .btn {
	float: left;
	margin-top: 40px;
}
.clear{clear:both}.main .txt {
	float: left;
	width: 500px;
	margin-left: 315px;
	color: #FFF;
}
.foot .footer {
	text-align: center;
	margin-top: 20px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #38B1CC;
	padding-top: 10px;
}
.foot .footer a {
	color: #1584AF;
	text-decoration: none;
	font-size: 14px;
}
.foot .footer a:hover {
	color: #666;
}
.main #form1 .txt1 {
	float: left;
	width: 165px;
	margin-top: 10px;
	margin-left: 150px;
	height: 40px;
	color: #FFF;
	font-size: 24px;
	line-height: 40px;
}
.foot .con {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.foot .con .title {
	font-size: 14px;
	color: #1584AF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
